-- 基础信息
base_info = {
	group_id = 133308490
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 490001, monster_id = 28060301, pos = { x = -1233.248, y = 167.606, z = 4375.550 }, rot = { x = 0.000, y = 12.280, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 101, area_id = 26 },
	{ config_id = 490002, monster_id = 28060301, pos = { x = -1238.594, y = 167.123, z = 4374.440 }, rot = { x = 0.000, y = 348.029, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 101, area_id = 26 },
	{ config_id = 490003, monster_id = 28060301, pos = { x = -1239.358, y = 167.102, z = 4374.279 }, rot = { x = 0.000, y = 10.681, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 101, area_id = 26 },
	{ config_id = 490004, monster_id = 28060301, pos = { x = -1357.578, y = 240.917, z = 4213.946 }, rot = { x = 0.000, y = 243.285, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 131, area_id = 26 },
	{ config_id = 490005, monster_id = 28060301, pos = { x = -1356.259, y = 240.903, z = 4212.949 }, rot = { x = 0.000, y = 223.946, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 131, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 490001, 490002, 490003, 490004, 490005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
